Loading...
Searching...
No Matches
Sturm.hpp File Reference

Class for evaluating Sturm chains on polynomials, and bracketing the real roots. More...

`#include <memory>`
`#include <stdlib.h>`
`#include <vector>`
`#include <list>`
`#include <Eigen/Eigen>`
`#include <Eigen/src/Core/util/DisableStupidWarnings.h>`

Go to the source code of this file.

## Classes

class | opengv::math::Bracket
class | opengv::math::Sturm

## Namespaces

namespace | opengv
| The namespace of this library.
namespace | opengv::math
| The namespace of the math tools.

## Detailed Description

Class for evaluating Sturm chains on polynomials, and bracketing the real roots.